#define MAX 100
#include <stdio.h>

void main ()
{
	float leTab[MAX];
	int i, j;
	printf("veuillez saisir le nombre de réels que vous voulez saisir \n");
	scanf("%d",&j);
	for(i=0;i<j;i++)
	{ 
		printf("veuillez saisir la valeur n°%d \n",i);
		scanf("%f",(leTab+i));
	}

	for(i=0;i<j;i++)
	{ 
		printf("%f est la valeur numero %d du tableau \n",*(leTab+i),i);
	}
}
